Subject: Expert Witness Report by Dr. Jerry J. Bigner
From: [email-masked]
Date: Thu, 17 Jul 1997 22:58:30 -0600

To Whom This Concerns:

I wish to submit a copy of the expert witness report I submitted as
required by Colorado law for being qualified in a recent custody dispute
heard in Larimer County Colorado District Court. The father is bisexual.
The mother hired Paul Cameron to testify against the father on the basis
of his bisexuality making him unfit as a parent. I was hired by the
father to rebutt Cameron's testimony. Cameron was disqualified as an
expert witness based on his incompetence and historical record. It was
then unnecessary for me to testify as the judge ruled that sexual
orientation of a parent was irrelevent to the proceedings.

My report might be helpful to others to provide evidence that sexual
orientation of parent is not relevant to their ability to parent
children effectively. I am one of several university professors in the
USA who research homosexual parenting. I give my permission to anyone to
use this information listed in this report that relates to the
competency of a homosexual or  bisexual person to parent children
effectively.

Jerry J. Bigner, PhD
Professor
Department of Human Development and Family Studies
Colorado State University
Ft. Collins, CO 80523

Expert Witness Report

Submitted by
Jerry J. Bigner, PhD
Professor, Department of Human Development and Family Studies
Colorado State University
Ft. Collins, CO 80523
April 29, 1997

This report is submitted in behalf of John Doe who has retained my services as an expert witness. I have been certified as an expert witness in cases before the District Courts of the following Colorado counties: 
Larimer County, Gassman vs. Gassman, Case #86 DR 1144, 6/18/93; Douglas County, Renn vs. Renn, Case #92 DR 100, 7/8/92; Denver County, Myles vs. Boicourt, Case #87 DR 3012, June 27,  1990. My curriculum vita is attached which includes a listing of my publication record. 

I have had the opportunity to meet with Mr. Doe on several occasions over the last month. I have also had the opportunity to meet with him and his two sons for the purpose of observing their interactions in order to assess the quality of the parent-child relationship.

During my testimony, I intend to express opinions based on my knowledge as an expert on parent-child relations and on gay and lesbian parenting. My opinions are derived from my own empirical research and that of others on these two topics published in reputable behavioral science journals as well as my 
knowledge based on my authorship of two major college textbooks in the fields of human development and parent-child relations. 

My task as an expert witness is to clarify the role or influence of sexual orientation of an adult on a parent-child relationship since bisexuality of an adult is at issue in this case. Bisexuality is seen by academicians and clinicians as a distinct sexual orientation (Turner & Rubinson, 1993). However, there are little published data regarding this orientation as especially relating to parent-child relations. Historically, bisexual orientation has been associated with homosexual populations in the published literature because 
both gay and bisexual men share same-sex experiences. However, the extant literature exploring the relation between sexual orientation and parenting has focused exclusively on homosexual parents.  For this reason, the following highlights of research information focuses on gay fathers.

My testimony will express the following points regarding Mr. Doe's ability to parent children effectively and to provide a stable home environment for his children that is safe, fosters their well-being, and meets their developmental needs: 

	Sexual orientation of a parent is not a salient factor in determining the quality of parenting behavior or one's relationship with children. Research investigating the quality, nature, and effectiveness of parents, whether heterosexual, gay or lesbian, has failed to identify any significant major differences based on sexual orientation in a person's ability to parent children effectively (Bigner & Bozett, 1990). 

	No published study of gay fathers based on scientific, accepted methodology has provided data proving that having, being raised by, or living with a gay father is detrimental or harmful to the development, well-being, or emotional adjustment of children (Patterson, 1992). The consensus of published research is that gay fathers are as effective as heterosexual fathers in their ability to parent children and to provide properly for their care.

	Children of gay fathers are at no greater risk of sexual abuse than children of nongay fathers. Research into sexual abuse and incest of children reveals that female rather than male children are likely to be targets of perpetrators and that the overwhelming majority (an estimated 99.9 per cent) 
of incest perpetrators are adults who are heterosexual in orientation (Langevin & Watson, 1991; Roane, 1992). 

	Most gay fathers have positive relationships with their children. Gay fathers make more serious attempts to create stable home lives and positive relationships with their children than are usually expected from traditional heterosexual parents (Bigner & Jacobsen, 1989a).

	Gay fathers tend to be stricter and more responsive to children's needs as well as provide more explanations for rules than nongay fathers (Bigner & Jacobsen, 1989b).

	Children of gay fathers are no more likely than children of heterosexual fathers to have a homosexual orientation upon attaining puberty (Bailey, Bobrow, Wolfe, & Mikach, 1995). An individual's sexual orientation is not related to parental modeling or family of origin dynamics.

	Gay fathers generally appear to possess a more androgynous sex-role orientation than nongay fathers. Their child-rearing styles appear to incorporate a greater degree of emotional expressiveness and less reliance on traditional sex-role behaviors which results in more nurturant behaviors and 
interactions with children as compared with nongay fathers (Bigner, in press).

	The quality of the parent-child relationship of gay fathers and their children is not harmed if the father discloses his sexual orientation. On the contrary, disclosure by gay fathers appears to promote healthy relationships with children rather than producing disruptive effects (Bozett, 1987). Gay 
fathers who have disclosed their homosexuality to children are reported to have stable home lives, to participate in a long-term committed relationship, to spend more time with children, are viewed as dependable sources of caregiving, and perceived by children as being authentic and genuine in their character. Nondisclosure to children is observed to have unhealthy effects for both fathers and children, leading to inconsistency of parental behavior and undermining of children's trust.

	Children of gay fathers do not experience serious emotional trauma by being embarrassed or stigmatized by their peers should their father's sexual orientation become publicly known. While children may experience episodes of bigotry and/or discrimination by other children, gay fathers usually teach children how to deal with such incidences in healthy ways similarly to those coping skills taught by ethnic minority parents to their children (Rivera, 1987). 

References:
Bailey, J. M., Bobrow, D., Wolfe, M., & Mikach, S. (1995). Sexual orientation of adult sons of gay fathers. Developmental Psychology, 31, 124-129.

Bigner, J. J. (in press). Raising our sons: Gay men as fathers. Journal of Gay and Lesbian Social Services. 

Bigner, J. J., & Bozett, F. W. (1990). Parenting by gay fathers. In F. W. Bozett & M. B. Sussman, (Eds.), Homosexuality and the family. (Pp. 155-175). New York: Haworth Press.

Bigner, J. J., & Jacobsen, R. B. (1989a). Parenting behaviors of homosexual and heterosexual fathers. Journal of Homosexuality, 18, 173-186.

Bigner, J. J., & Jacobsen, R. B. (1989b). The value of children to gay and heterosexual fathers. Journal of Homosexuality, 18, 163-172.

Bozett, F. W. (1987). Gay fathers. In F. Bozett (Ed.), Gay and lesbian parents. New York: Praeger.

Gannon, J. P. (1989). Soul survivors: A new beginning for adults abused as children. New York: Prentice Hall.

Langevin, R., & Watson, R. (1991). A comparison of incestuous biological and stepfathers. Annals of Sex Research, 4, 141-150.

Patterson, C. J. (1992). Children of lesbian and gay parents. Child Development, 63, 1025-1042.

Rivera, R. R. (1987). Legal issues in gay and lesbian parenting. In F. W. Bozett (Ed.), Gay and lesbian parenting (Pp. 199-227). New York: Praeger.

Roane, T. H. (1992). Male victims of child abuse: A case review within a child protection team. Child Welfare, 71, 231-239.

Turner, J. S. & Rubinson, L. (1993). Contemporary human sexuality. Englewood Cliffs, N. J.: Prentice Hall.